# Generated by Django 2.2.6 on 2019-10-08 12:06

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Story5', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='bookschedule',
            name='idNumber',
            field=models.CharField(default=1, max_length=100),
            preserve_default=False,
        ),
    ]
